@charset "utf-8";

/* 사이트맵 */
.ws_sitemap_wrap {}
.ws_sitemap_wrap ul {width: 20%; float: left;}
.ws_sitemap_wrap ul li {list-style-type:circle; margin: 15px 10px; margin-left: 30px;}
.ws_sitemap_wrap ul li a {}
.ws_sitemap_wrap ul li a:hover {text-decoration:underline;}
.ws_sitemap_wrap ul li.es_site_title {list-style: none; text-align: center; background: #f9f9f9; padding: 10px 0; font-weight: bold; margin-bottom: 20px; margin-left: 0;}